藤岡です。

> |現在rubyの1.6を使っていて、
> |オライリーのRubyデスクトップリファレンスを愛用しています。
> |これの1.8バージョンって出る予定あるんですかね?
> |欲しいなと思いまして。
> 
> えーと、話はあるんですが、なにぶん売れなかった本なんで...。
> いい本だと思ったんだけどなあ。
> 
えーそうなんですか。残念ですね〜
私は大分ボロボロになるまで使い込んでいるのですが。
-- 
藤岡岳之/FUJIOKA Takeyuki <fuji / ftserve.net>
http://www.ftserve.net/~fuji/